﻿.header {
	width:996px;
	height:183px;
	padding-right:28px;
	padding-top:12px;
	font-family:"Microsoft YaHei";
	text-align:right;
	vertical-align:top;
	background-image: url('header.jpg');
	background-repeat:no-repeat;	
}

.headercn {
	width:996px;
	height:183px;
	padding-right:28px;
	padding-top:12px;
	font-family:"Microsoft YaHei";
	text-align:right;
	vertical-align:top;
	background-image: url('headercn.jpg');
	background-repeat:no-repeat;	
}

.button {
	width:996px;
	height:59px;
	white-space:nowrap;
}

.textbg {
	width:996px;
	font-family:"Microsoft YaHei";
	text-align:center;
	vertical-align:top;
	background-image: url('textbg.jpg');
}

.caption {
	width:480px;
	padding-left:8px;
	padding-right:8px;
	font-family:"Microsoft YaHei";
	font-size:small;
	color:#684702;
	text-align:justify;
	vertical-align:top;
}

.captioncn {
	width:480px;
	padding-left:16px;
	padding-right:8px;
	font-family:"Microsoft YaHei";
	font-size:small;
	color:#684702;
	text-align:justify;
	vertical-align:top;
}

.heading1 {
	width:480px;
	padding-top:18px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size: 16pt;
	font-weight:bold;
	color: #E7A244;
	font-family: "Microsoft YaHei";
	vertical-align:top;
	text-align:left;
}

.heading1cn {
	width:480px;
	padding-top:24px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size: 14pt;
	font-weight:bold;
	color: #E7A244;
	vertical-align:middle;
	text-align:left;
}

.headingwide {
	width:996px;
	padding-top:18px;
	padding-bottom:18px;
	font-family:"Microsoft YaHei";
	font-size: 16pt;
	font-weight:bold;
	color: #E7A244;
	vertical-align:top;
	text-align:center;
}

.headingwidecn {
	width:996px;
	padding-top:24px;
	padding-bottom:18px;
	font-family:"Microsoft YaHei";
	font-size: 14pt;
	font-weight:bold;
	color: #E7A244;
	vertical-align:middle;
	text-align:center;
}

.text {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:justify;
	vertical-align:top;
}

.textcn {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:justify;
	vertical-align:top;
	line-height:165%;
}

.contacttextcn {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:justify;
	vertical-align:top;
	line-height:130%;
}

.textcnorigin {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:justify;
	vertical-align:top;
	line-height:180%;
}

.text2 {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:left;
	vertical-align:top;
}

.text2cn {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:left;
	vertical-align:top;
	line-height:165%;
}

.contacttext2cn {
	width:480px;
	padding-left:18px;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
	text-align:left;
	vertical-align:top;
	line-height:130%;
}

.bigpic {
	width:480px;
	padding-top:24px;
	vertical-align:top;
}

.bigpic_index1 {
	width:480px;
	padding-top:24px;
	vertical-align:top;
	background-image:url(index1.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;"
}

.leftpic {
	width:243px;
	padding-left:18px;
	padding-bottom:24px;
	text-align:left;
	vertical-align:top;
}

.leftaward {
	width:253px;
	padding-right:8px;
	font-family:"Microsoft YaHei";
	font-size:10pt;
	color:#684702;
	text-align:left;
	vertical-align:top;
}

.leftawardcn {
	width:253px;
	padding-right:8px;
	font-family:"Microsoft YaHei";
	font-size:10pt;
	color:#684702;
	text-align:left;
	vertical-align:top;
}

.rightpic {
	width:243px;
	padding-right:18px;
	padding-bottom:24px;
	text-align:right;
	vertical-align:top;
}

.rightaward {
	width:253px;
	padding-left:8px;
	font-family:"Microsoft YaHei";
	font-size:10pt;
	color:#684702;
	text-align:right;
	vertical-align:top;
}

.rightawardcn {
	width:253px;
	padding-left:8px;
	font-family:"Microsoft YaHei";
	font-size:10pt;
	color:#684702;
	text-align:right;
	vertical-align:top;
}

.gold {
	color: #B48D18;
}

.fourcolpic {
	width:249px;
	text-align:center;
	vertical-align:top;
}

.fourcolbrand {
	width:249px;
	padding-bottom:20px;
	text-align:center;
	vertical-align:top;
	font-family:"Microsoft YaHei";
	font-size:11pt;
	color:#684702;
}

.copyright {
	width:996px;
	height:60px;
	font-family:"Microsoft YaHei";
	font-size:13pt;
	color:#684702;
	text-align:center;
	vertical-align:middle;
	background-image: url('textbg.jpg');
}

a:link {color:#684702;text-decoration:none;}      /* unvisited link */
a:visited {color:#684702;text-decoration:none;}  /* visited link */
a:hover {color:#E7A244;text-decoration:none;}  /* mouse over link */
a:active {color:#684702;text-decoration:none;}  /* selected link */


/* reminder for myself: this if to make the webpage work with round corners */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
/* reminder for myself: this if to make all the pictures round corner and flow lef */
 
.pic {
  border: 0px solid #fff;  
  float: left;
  height: 326px;
  width: 480px;
  margin: 0px;
  overflow: hidden;
  
   	   -moz-border-radius: 36px;
  	    -ms-border-radius: 36px;
	-webkit-border-radius: 36px;
	        border-radius: 36px;

   
}


.grow img {
  height: 326px;
  width: 480px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
          
            -webkit-filter: grayscale(60%);
            
  

          
 }
 
 
 
.grow img:hover {
  width: 600px;
  height: 420px;
  
    -webkit-filter: brightness(100%);
    

}